LZD(1)

NAME
lzd - simplified lzip format decompressor

SYNOPSIS
lzd [ -d ] < file.lz > file

DESCRIPTION
This manual describes the usage of lzd. It is a simplified lzip decompressor for educational purpose. lzd is compliant with the lzip specification. Therefore it can verify the 3 integrity factors.

The command can take a lzip compressed file in stdin and it will decompress it to stdout.

OPTIONS

-d  Only for compatibility for other lzip tools.

SEE ALSO
lzip(1)